#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-02 14:47+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: models.py:13
msgid "author"
msgstr ""

#: models.py:14
msgid "authors"
msgstr ""

#: models.py:26
msgid "medium"
msgstr ""

#: models.py:27
msgid "media"
msgstr ""

#: models.py:44
msgid "borrowed item"
msgstr ""

#: models.py:45
msgid "borrowed items"
msgstr ""

#: models.py:68
msgid "game"
msgstr ""

#: models.py:69
msgid "games"
msgstr ""
